
body {
background-image: url(../img/computadora.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
/* background-color: #66999; */
}

.style-carousel{
    height: 200px !important;
    width: 100% !important; 
}